@import url(reset.css);
body {
  background: #000;
  color: #a6acb4;
  font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
  font-weight: 300;
  margin-bottom: -200px;
  overflow: hidden; }

#header {
  clear: both;
  padding: 8px;
  background: #000;
  height: 70px;
  position: relative;
  border-bottom: 1px solid #151515;
  box-shadow: 0 3px 40px #151515; }
  #header #logo {
    float: left; }
  #header #login {
    float: right;
    margin-top: 10px; }
    #header #login label {
      float: left;
      margin-right: 20px;
      font-size: .9em; }
      #header #login label input {
        display: block; }
      #header #login label input[type="text"], #header #login label input[type="password"] {
        background: #4c4c4c;
        border: 2px solid #626262;
        padding: 3px;
        color: #fff;
        -webkit-appearance: none; }
      #header #login label input[type="text"]:focus, #header #login label input[type="password"]:focus {
        background: #4c4c4c;
        color: #fff;
        -webkit-appearance: none; }
    #header #login input[type="button"] {
      background: #575757;
      border: none;
      border-radius: 10px;
      color: #fff;
      padding: 3px 15px;
      margin: 20px 20px 0 0;
      cursor: pointer; }

#cluster {
  z-index: -50;
  position: absolute;
  height: auto; }

#dialogue {
  position: absolute;
  right: 40%;
  top: 300px;
  width: 200px;
  background: #4c4c4c;
  padding: 30px;
  border-radius: 10px;
  color: white;
  text-align: center;
  box-shadow: 0 2px 10px #3d3d3d; }
  #dialogue a {
    color: #a26b2b;
    display: block;
    margin-top: 10px; }
